<?php
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
if (!defined('THINK_PATH')){
	echo '<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>CPWEB企业网站管理系统</title></head><body>欢迎使用<a href="http://www.cpweb.net.cn">CPWEB企业网站管理系统</a></body></html>';
	exit();
}
$config	=	require 'config.inc.php';
$database	=	require 'database.inc.php';
$array	= array(
	'CPWEB_VERSION'=>'2.2',
	'CPWEB_VERSION_TIME'=>'20091213',
	'CPWEB_SN'=>'01067612202009090101',
	'CPWEB_KEY'=>'00b8a4c9accfd77bd082c31db3359171',
);
return array_merge($config,$array,$database);
?>